body{background:#fff;}
.footer{padding-top:50px;padding-bottom:50px;margin-top:100px;color:#99979c;text-align:center;background-color:#2a2730;}
.navbar-custom{color:navy;border-radius:0;font-weight:500;border:none;}
.navbar-custom .navbar-nav>li>a{color:#6B7A8F;font-weight:600;font-size:1.05em;}
.navbar-custom .navbar-nav>.active>a{color:navy;background-color:transparent;font-size:1.05em;}
.navbar-custom .navbar-nav>li>a:hover,
.navbar-custom .navbar-nav>li>a:focus,
.navbar-custom .navbar-nav>.active>a:hover,
.navbar-custom .navbar-nav>.active>a:focus,
.navbar-custom .navbar-nav>.open>a{text-decoration:none;background-color:#6B7A8F;color:#fff;}
.navbar-custom .navbar-brand{color:#eeeeee;}
.navbar-custom .navbar-toggle{background-color:#eeeeee;}
.navbar-custom .dropdown-menu .divider{margin:7px 0;}
.navbar-custom .icon-bar{background-color:#b56357;font-size:26px;}
.navbar{margin-bottom:0px;}
.navbar-custom .navbar-nav .dropdown-menu{font-size:1.05em;background:#6B7A8F;border-top:none;border-radius:0;padding:7px 0;}
.navbar-custom .navbar-nav .dropdown-menu>li>a{color:#fff;padding:7px 15px;transition:all 0.25s ease-in-out;display:block;}
.navbar-custom .navbar-nav .dropdown-menu>li>a:hover,
.navbar-custom .navbar-nav .dropdown-menu>li>a:focus,
.navbar-custom .navbar-nav .dropdown-menu>li>a:active{color:#6B7A8F;background-color:#fff;}
.navbar-text{}
body{}
#copyright a, #bottomlinks a{color:#fff;text-decoration:none;}
#bottomlinkrow a{margin:0 16px;font-size:14px;font-weight:600;color:#fff;}
.google-maps{position:relative;padding-top:2em;padding:1em;}
.google-maps2{position:relative;padding-bottom:50%;height:0;overflow:hidden;}
.google-maps iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
@media screen and (max-width:767px){.logofont{font-size:0.5em;line-height:4px;}
#top-nav{background:#fff;}
}
@media screen and (min-width:768px){.logofont{font-size:0.75em;line-height:1em;}
#top-nav{background:#fff;}
}
@media screen and (min-width:992px){.logofont{font-size:0.5em;line-height:1em;}
#slideshow{height:200px;}
.horse{margin-top:42px;width:90%;height:90%;}
#top-nav{background:transparent;}
}
@media screen and (min-width:1200px){.logofont{font-size:1.2em;line-height:1em;}
.horse{margin-top:42px;width:100%;height:100%;}
#top-nav{background:transparent;}
}
#jbsmiles{background-image:url('https://www.jervisbaysmiles.com.au/images/background/waves.jpg');}
#top-nav{color:#5e52ff;}
#span-website-terms{float:right;}
.footerheaders{margin-bottom:.5em;}
.addresstext{font-size:16px;}
.phone-email-text{font-size:14px;}
.footer-email-text{font-size:13px;}
#copyright{margin-top:24px;padding-top:16px;padding-bottom:24px;border-top:2px solid #fff;color:#fff;font-size:0.75em;}
#gmaps{margin:12px;border:0;}
#summarybranding{margin-top:12px;}
#bottomlogos{background:#fff;color:#000;text-align:center;padding:12px;}
.whitebg{background:#fff;}
#masterfooter{background:#6b7a8f;color:white;}
#onlinebooking{margin:24px 0 12px 0;}
#welcomewell{float:right;text-align:center;font-size:18px;width:88%;}
.bookphoneicon{font-size:20px;padding-right:8px;line-height:1.05rem;}
.withbg{background-image:url('https://www.jervisbaysmiles.com.au/images/background/waves.jpg');}
.pageimg{margin-bottom:16px;}
.form-group{overflow:visible;}
#slideshow > div > div{max-height:400px;}
#logopng{margin-top:12px;display:block;}
#video{margin-top:30px;margin-right:30px;}
#locationinfo{width:100%;background:#879ab5;color:#fff;z-index:10;}
.locationbar-feature{padding:12px;display:inline-block;color:#fff;}
.locationbar-feature a{color:#fff;}
.locationbar-feature i{font-size:28px;padding-right:8px;}
.locationbar-feature i span{font-weight:500;}
#outercontent{}
#innercontent{margin-top:12px;margin-bottom:12px;padding-bottom:16px;padding-top:16px;font-size:16px;line-height:1.5em;overflow:hidden;background:white;padding-left:1.25em;padding-right:1.25em;}
#innercontent p{padding-bottom:12px;}
#introcontent p{margin-bottom:20px;}
#blurb{padding-bottom:16px;display:block;}
#maincontenttext{background:white;padding:14px;line-height:2;font-weight:400;font-size:17px;}
#bottomlinkrow{line-height:3em;overflow:auto;position:relative;width:100%;float:left;box-sizing:border-box;padding:12px 8px 12px 8px;background:#6b7a8f none repeat center top;color:#fff;text-align:center;}
#onlinebooking h2{text-align:center;}
#opening-hours-table ul{list-style:none;padding:0;}
#opening-hours-table ul li{border-bottom:1px solid rgba(255, 255, 255, 0.1);padding:5px 0;}
#menuphonebooking p{padding-right:16px;color:#6B7A8F;line-height:20px;font-size:1.05em;}
#menuphonebooking p a{color:#6B7A8F;}
#opening-hours-table ul li span{float:right;}
#servicelinks{list-style:none;margin:0;padding:0;}
#servicelinks li{display:inline;}
#innercontent h1{padding-bottom:12px;}
#datetimepicker12{cursor:pointer;}
h1{font-size:36px;font-family:'Montserrat',sans-serif;color:navy;}
#innercontent > div:nth-child(2) > div:nth-child(1) > p{padding-bottom:12px;}
#innercontent > div:nth-child(2) > div:nth-child(1) > ul{padding-bottom:12px;}
@media screen and (min-width:768px){.navbar-custom .dropdown-menu{opacity:0;visibility:hidden;transform-origin:top;animation-fill-mode:forwards;transform:scale(0.9, 0.7) translateY(-20px);display:block;transition:all 125ms ease;}
.navbar-custom .open > .dropdown-menu{transform:scale(1, 1) translateY(0);opacity:1;visibility:visible;}
.navbar-custom .navbar-nav>li>a{transition:all 0.25s ease-in-out;}
.navbar-custom .container,
.navbar-custom .navbar-collapse{padding:0;}
}
@media screen and (min-width:1199px){}
@media screen and (max-width:1199px){.navbar-custom .navbar-nav > li > a{font-weight:400;padding:15px 10px;}
#menuphonebooking p{padding-right:10px;}
.hidenn-word{display:none;}
}
.content-ul {padding-bottom:1em;}
.well-content{margin-bottom:2em;}
.li-padding-bottom{padding-bottom:1em;}
.form-result{padding-top:1em; padding-bottom:1em;}
.online-booking-intro{margin-bottom:2em;}
#hours ul>li:nth-of-type(2n+1) {
	border-top: 1px solid #f6f6f6;
	background-color: #f6f6f6
}
#map {
	width: 100%;
	min-height: 250px;
}
.header-phone {font-size:24px; margin-top:12px;}
.header-phone p {color:#339999;}